<?php
$menu_partDB['member']=array('用户管理','权限管理');
$menu_partDB['base']=array('核心设置','主页设置','菜单管理','网站常用功能管理','数据库工具');
$menu_partDB['article']=array(
'内容/栏目/评论管理',
'静态页生成管理',
'更新标签内容',
'专题管理');

$menu_partDB['other']=array(
//'功能插件管理中心',
'广告模块',
'数据采集器',
'其它功能',
'风格/模板设置',
'电子商务管理',
'消息/邮件群发',
'日志管理',
'内容模型插件功能',
'问卷调查模块',
'站外功能');

if($ForceEnter||$GLOBALS[ForceEnter]){
	foreach( $menu_partDB AS $key1=>$value1){
		if($key1=='base'){
			continue;
		}
		foreach( $value1 AS $key2=>$value2){
			$menu_partDB['base'][]=$value2;
		}
	}
}

$menudb["核心设置"]["网站全局参数设置"]=array("power"=>"center_config","link"=>"index.php?lfj=center&job=config");
$menudb["核心设置"]["网站首页设置"]=array("power"=>"set_comsort_index","link"=>"index.php?lfj=channel&job=edit&id=1");
$menudb["核心设置"]["网站内容模型管理"]=array("power"=>"article_module","link"=>"index.php?lfj=article_module&job=list");
$menudb["核心设置"]["内容模型基本设置"]=array("power"=>"article_more_config","link"=>"index.php?lfj=article_more&job=config");
$menudb["核心设置"]["万能表单模型管理"]=array("power"=>"form_module","link"=>"index.php?lfj=form_module&job=list");
$menudb["核心设置"]["内容评论设置"]=array("power"=>"comment_set","link"=>"index.php?lfj=comment&job=set");
$menudb["核心设置"]["网站静态页全局设置"]=array("power"=>"setmakeALLhtml_set","link"=>"index.php?lfj=html&job=set");
$menudb["核心设置"]["插件管理中心"]=array("power"=>"hack_list","link"=>"index.php?lfj=hack&job=list");

$menudb["核心设置"]["整合P8其它系统设置"]=array("power"=>"module_list","link"=>"index.php?lfj=module&job=list");
$menudb["核心设置"]["整合外部论坛系统设置"]=array("power"=>"blend_set","link"=>"index.php?lfj=blend&job=set");
$menudb["核心设置"]["更新缓存/数据修复"]=array("power"=>"cache_cache","link"=>"index.php?lfj=cache&job=cache");

$menudb["菜单管理"]["网站头部导航菜单设置"]=array("power"=>"menu_list","link"=>"index.php?lfj=guidemenu&job=list");
$menudb["菜单管理"]["管理员后台菜单设置"]=array("power"=>"adminmenu_list","link"=>"index.php?lfj=adminguidemenu&job=list");
$menudb["菜单管理"]["会员中心菜单设置"]=array("power"=>"membermenu_list","link"=>"index.php?lfj=memberguidemenu&job=list");

$menudb["网站常用功能管理"]["单篇文章独立页面管理"]=array("power"=>"alonepage_list","link"=>"index.php?lfj=alonepage&job=list");
$menudb["网站常用功能管理"]["频道独立页管理"]=array("power"=>"channel_list","link"=>"index.php?lfj=channel&job=list");
$menudb["网站常用功能管理"]["友情链接管理"]=array("power"=>"friendlink_mod","link"=>"index.php?lfj=friendlink&job=list");
$menudb["网站常用功能管理"]["留言本管理"]=array("power"=>"guestbook_list","link"=>"index.php?lfj=guestbook&job=list");
$menudb["网站常用功能管理"]["投票系统"]=array("power"=>"vote_list","link"=>"index.php?lfj=vote&job=list");

$menudb["数据库工具"]["备份数据库"]=array("power"=>"mysql_out","link"=>"index.php?lfj=mysql&job=out");
$menudb["数据库工具"]["数据库还原"]=array("power"=>"mysql_into","link"=>"index.php?lfj=mysql&job=into");
$menudb["数据库工具"]["删除备份数据"]=array("power"=>"mysql_del","link"=>"index.php?lfj=mysql&job=del");
$menudb["数据库工具"]["数据库管理"]=array("power"=>"mysql_sql","link"=>"index.php?lfj=mysql&job=sql");


$menudb["内容/栏目/评论管理"]["</a><A HREF='index.php?lfj=sort&job=listsort&only=&mid=' target=main>栏目管理</A> | <A HREF='index.php?lfj=sort&job=addsort&only=&mid=' target=main>创建栏目</A> <a>"]=array("power"=>"sort_listsort","link"=>"");
//$menudb["内容/栏目/评论管理"]["我发表的内容"]=array("power"=>"artic_myarticle","link"=>"index.php?lfj=artic&job=myarticle&only=1&mid=");
$menudb["内容/栏目/评论管理"]["内容管理<font color=#959595>(修改、删除等)</font>"]=array("power"=>"artic_listartic","link"=>"index.php?lfj=artic&job=listartic&only=1&mid=");
$menudb["内容/栏目/评论管理"]["评论管理"]=array("power"=>"comment_list","link"=>"index.php?lfj=comment&job=list");
$menudb["内容/栏目/评论管理"]["万能表单内容管理"]=array("power"=>"form_content","link"=>"index.php?lfj=form_content&job=list");
$menudb["内容/栏目/评论管理"]["发表<font color=#959595>(文章、图片等)</font>"]=array("power"=>"artic_postnew","link"=>"index.php?lfj=post&job=postnew&only=1&mid=");
$menudb["内容/栏目/评论管理"]["快速发图"]=array("power"=>"artic_addpic","link"=>"index.php?lfj=artic&job=addpic");

$menudb["更新标签内容"]["首页标签设置"]=array("power"=>"index_label","link"=>"../index.php?&ch=1&chtype=0&jobs=show");
$menudb["更新标签内容"]["栏目/内容页标签设置"]=array("power"=>"s_list_fid","link"=>"index.php?lfj=channel&job=list_fid");
$menudb["更新标签内容"]["专题页标签设置"]=array("power"=>"up_splist_fid","link"=>"index.php?lfj=special&job=list&onlyshow=label");

$menudb["静态页生成管理"]["</a><a href='../index.php?&ch=1&MakeIndex=1' target='_blank' onclick=\"return confirm('你确实要把首页生成静态吗?生成静态后,如有更改其它相关设置,需要重新点击生成一次静态.才可以看到效果.');\">主页静态</a> | <A HREF='index.php?lfj=center&job=delindex' target=main>删除</A><a>"]=array("power"=>"makeindexhtml_make","link"=>"");
$menudb["静态页生成管理"]["栏目内容静态页管理"]=array("power"=>"makehtml_make","link"=>"index.php?lfj=html&job=list");
$menudb["静态页生成管理"]["专题静态页管理"]=array("power"=>"spmakehtml_make","link"=>"index.php?lfj=html&job=listsp");
$menudb["静态页生成管理"]["静态网页样式设置"]=array("power"=>"setmakehtml_set","link"=>"index.php?lfj=html&job=set");

$menudb["专题管理"]["专题管理"]=array("power"=>"special_list","link"=>"index.php?lfj=special&job=list");
$menudb["专题管理"]["专题分类管理"]=array("power"=>"spsort_listsort","link"=>"index.php?lfj=spsort&job=listsort");

$menudb["用户管理"]["用户资料管理"]=array("power"=>"member_list","link"=>"index.php?lfj=member&job=list");
$menudb["用户管理"]["企业资料管理"]=array("power"=>"company_list","link"=>"index.php?lfj=company&job=list");
$menudb["用户管理"]["添加新用户"]=array("power"=>"member_addmember","link"=>"index.php?lfj=member&job=addmember");
$menudb["用户管理"]["用户资料字段管理"]=array("power"=>"regfield","link"=>"index.php?lfj=regfield&job=editsort");

$menudb["权限管理"]["内容模型权限设置"]=array("power"=>"article_group_config","link"=>"index.php?lfj=article_group&job=list");
$menudb["权限管理"]["前台权限管理"]=array("power"=>"group_list","link"=>"index.php?lfj=group&job=list");
$menudb["权限管理"]["后台权限管理"]=array("power"=>"group_list_admin","link"=>"index.php?lfj=group&job=list_admin");
$menudb["权限管理"]["添加用户组"]=array("power"=>"group_add","link"=>"index.php?lfj=group&job=add");

$menudb["内容模型插件功能"]["</a><A HREF='index.php?lfj=getkeyword&job=list' target='main'>关键字管理</A> | <A HREF='index.php?lfj=getkeyword&job=get' target='main'>提取关键字</A><a>"]=array("power"=>"getkeyword_do","link"=>"");
$menudb["内容模型插件功能"]["不良词语过滤"]=array("power"=>"limitword_list","link"=>"index.php?lfj=limitword&job=list");
$menudb["内容模型插件功能"]["内容好坏举报管理"]=array("power"=>"report_list","link"=>"index.php?lfj=report&job=list");
$menudb["内容模型插件功能"]["字符替换"]=array("power"=>"limitword_replace","link"=>"index.php?lfj=limitword&job=replace");
$menudb["内容模型插件功能"]["来源地址管理"]=array("power"=>"copyfrom_list","link"=>"index.php?lfj=copyfrom&job=list");
$menudb["内容模型插件功能"]["百度新闻协议/google协议"]=array("power"=>"googlemap_makemap","link"=>"index.php?lfj=googlemap&job=makemap");
if($IS_BIZPhp168||$GLOBALS[IS_BIZPhp168]){
$menudb["内容模型插件功能"]["防采集设置"]=array("power"=>"article_more_avoidgather","link"=>"index.php?lfj=article_more&job=avoidgather");
}

$menudb["广告模块"]["普通广告位管理"]=array("power"=>"ad_listAdPlace","link"=>"index.php?lfj=ad&job=listad");
$menudb["广告模块"]["普通广告销售管理"]=array("power"=>"ad_listuserad","link"=>"index.php?lfj=ad&job=listuserad");
$menudb["广告模块"]["竞价广告位管理"]=array("power"=>"sellad","link"=>"index.php?lfj=sellad&job=listad");
$menudb["广告模块"]["竞价广告销售管理"]=array("power"=>"sellad_listuser","link"=>"index.php?lfj=sellad&job=listuser");

if($IS_BIZPhp168||$GLOBALS[IS_BIZPhp168]){
$menudb["电子商务管理"]["点卡充值管理"]=array("power"=>"moneycard_make","link"=>"index.php?lfj=moneycard&job=make");
}
$menudb["电子商务管理"]["在线充值支付管理"]=array("power"=>"alipay_set","link"=>"index.php?lfj=alipay&job=set");
$menudb["电子商务管理"]["商城订单管理"]=array("power"=>"shoporder","link"=>"index.php?lfj=shoporder&job=list");

$menudb["风格/模板设置"]["模板设置"]=array("power"=>"template_list","link"=>"index.php?lfj=template&job=list");
$menudb["风格/模板设置"]["风格管理"]=array("power"=>"style_editstyle","link"=>"index.php?lfj=style&job=editstyle");

$menudb["问卷调查模块"]["问卷分类管理"]=array("power"=>"exam_sort","link"=>"index.php?lfj=exam_sort&job=listsort");
$menudb["问卷调查模块"]["问卷题库管理"]=array("power"=>"exam_title","link"=>"index.php?lfj=exam_title&job=list");
$menudb["问卷调查模块"]["问卷表单管理"]=array("power"=>"exam_form","link"=>"index.php?lfj=exam_form&job=list");
$menudb["问卷调查模块"]["问卷表单批阅"]=array("power"=>"exam_read","link"=>"index.php?lfj=exam_read&job=list");

$menudb["数据采集器"]["新浪新闻采集"]=array("power"=>"gather_copysina","link"=>"index.php?lfj=gather&job=copysina");
$menudb["数据采集器"]["采集规则管理"]=array("power"=>"gather_list","link"=>"index.php?lfj=gather&job=list");
$menudb["数据采集器"]["采集规则分类管理"]=array("power"=>"gather_list_sort","link"=>"index.php?lfj=gather_sort&job=list");

$menudb["其它功能"]["JS内容调用"]=array("power"=>"js_list","link"=>"index.php?lfj=js&job=list");
$menudb["其它功能"]["推广赚取积分功能"]=array("power"=>"propagandize_list","link"=>"index.php?lfj=propagandize&job=list");
$menudb["其它功能"]["积分介绍管理"]=array("power"=>"jfadmin_mod","link"=>"index.php?lfj=jfadmin&job=listjf");
$menudb["其它功能"]["附件管理"]=array("power"=>"attachment_list","link"=>"index.php?lfj=attachment&job=list");
$menudb["其它功能"]["地区管理"]=array("power"=>"area_list","link"=>"index.php?lfj=area&job=list");
$menudb["其它功能"]["系统在线升级"]=array("power"=>"upgrade_ol","link"=>"index.php?lfj=upgrade&job=get");

$menudb["消息/邮件群发"]["邮件群发"]=array("power"=>"mail_send","link"=>"index.php?lfj=mail&job=send");
$menudb["消息/邮件群发"]["站内消息群发"]=array("power"=>"message_send","link"=>"index.php?lfj=message&job=send");
$menudb["消息/邮件群发"]["手机短信群发"]=array("power"=>"sms_send","link"=>"index.php?lfj=sms&job=send");

$menudb["日志管理"]["后台登录日志"]=array("power"=>"logs_login_logs","link"=>"index.php?lfj=logs&job=login_logs");
$menudb["日志管理"]["后台操作日志"]=array("power"=>"logs_admin_do_logs","link"=>"index.php?lfj=logs&job=admin_logs");

$menudb["站外功能"]["PHPWIND营销模块"]=array("power"=>"code_code","link"=>"index.php?lfj=code&job=code");
$menudb["站外功能"]["CNZZ流量统计"]=array("power"=>"cnzz_set","link"=>"index.php?lfj=cnzz&job=ask");



//@include(PHP168_PATH."php168/hack.php");
?>